<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Deutsch">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Datei"/>
					<Item id = "1" name = "&amp;Bearbeiten"/>
					<Item id = "2" name = "S&amp;uchen"/>
					<Item id = "3" name = "&amp;Ansicht"/>
					<Item id = "4" name = "F&amp;ormat"/>
					<Item id = "5" name = "&amp;Sprachen"/>
					<Item id = "6" name = "&amp;Einstellungen"/>
					<Item id = "7" name = "&amp;Makro"/>
					<Item id = "8" name = "Ausfüh&amp;ren"/>
					<Item idName = "Plugins" name = "Erweiterungen"/>
					<Item idName = "Window" name = "Fenster"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Faltung öffnen"/>
                    <Item posX = "3" posY = "20" name = "Faltung schließen"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
					<Item id = "41001" name = "&amp;Neu	Strg+N"/>
					<Item id = "41002" name = "&amp;Öffnen	Strg+O"/>
					<Item id = "41003" name = "Schließen	Strg+W"/>
					<Item id = "41004" name = "A&amp;lle schließen"/>
					<Item id = "41005" name = "Alle schließen bis auf aktuelles Dokument"/>
					<Item id = "41006" name = "&amp;Speichern	Strg+S"/>
					<Item id = "41007" name = "All&amp;e speichern	Strg++Shift+S"/>
					<Item id = "41008" name = "Speichern &amp;unter...	Strg+Alt+S"/>
					<Item id = "41010" name = "Drucken...	Strg+P"/>
					<Item id = "1001"  name = "Jetzt Drucken!"/>
					<Item id = "41011" name = "B&amp;eenden	Alt+F4"/>
					<Item id = "41012" name = "Sitzung öffnen..."/>
					<Item id = "41013" name = "Sitzung speichern..."/>
					<Item id = "41014" name = "Datei von Datenträger neu laden"/> 
                    <Item id = "42015" name = "Alle zuletzt verwendeten Dateien öffnen"/>
                    
					<Item id = "42001" name = "Aus&amp;schneiden	Strg+X"/>
					<Item id = "42002" name = "&amp;Kopieren	Strg+C"/>
					<Item id = "42003" name = "&amp;Rückgängig	Strg+Z"/>
					<Item id = "42004" name = "&amp;Wiederholen	Strg+Y"/>
					<Item id = "42005" name = "&amp;Einfügen	Strg+V"/>
					<Item id = "42006" name = "&amp;Löschen	Entf"/>
					<Item id = "42007" name = "Alles m&amp;arkieren	Strg+A"/>
					<Item id = "42008" name = "TAB einfügen (Indent)	TAB"/>
					<Item id = "42009" name = "TAB entfernen (Outdent)	Shift+TAB"/>
					<Item id = "42010" name = "Zeile verdoppeln	Strg+D"/>
					<Item id = "42011" name = "Zeile vertauschen	Strg+T"/>
					<Item id = "42012" name = "Zeile teilen	Strg+I"/>
					<Item id = "42013" name = "Zeilen zusammenfassen	Strg+J"/>
					<Item id = "42014" name = "Zeile nach oben schieben	Strg+Shift+Up"/>
					<Item id = "42015" name = "Zeile nach unten schieben	Strg+Shift+Down"/>
					<Item id = "42016" name = "In Großbuchstaben umwandeln	Strg+Shift+U"/>
					<Item id = "42017" name = "In Kleinbuchstaben umwandeln	Strg+U"/>
					<Item id = "42018" name = "Aufzeichnung &amp;starten	Strg+Shift+R"/>
					<Item id = "42019" name = "Aufzeichnung &amp;stoppen	Strg+Shift+R"/>
					<Item id = "42021" name = "Makro &amp;ausführen	Strg+Shift+P"/>
					<Item id = "42022" name = "Zeilenweise ein-/auskommentieren	Strg-Q"/>
					<Item id = "42023" name = "Absatz auskommentieren	Strg+Shift+Q"/>
					<Item id = "42024" name = "Abschließende Leerzeichen entfernen"/>
					<Item id = "42025" name = "Aufgenommenes Makro speichern"/>
					<Item id = "42026" name = "Schreibrichtung R->L	Strg+Alt+R"/>
					<Item id = "42027" name = "Schreibrichtung L->R	Strg+Alt+L"/>
					<Item id = "42028" name = "Schreibschutz setzen"/>
					<Item id = "42029" name = "ges. aktiven Dateipfad in Zwischenablage"/>
					<Item id = "42030" name = "aktiven Dateinamen in Zwischenablage"/>
					<Item id = "42031" name = "aktiven Verzeichnispfad in Zwischenablage"/>
					<Item id = "42032" name = "Führe ein Makro mehrere Male aus..."/>
                    <Item id = "42033" name = "Schreibschutz aufheben"/>
                    <Item id = "42034" name = "Block Editor..."/>
					
					<Item id = "43001" name = "&amp;Suchen...	Strg+F"/>
					<Item id = "43002" name = "&amp;Weitersuchen	F3"/>
					<Item id = "43003" name = "Ersetzen...	Strg+H"/>
					<Item id = "43004" name = "Gehe zu Zeile...	Strg+G"/>
					<Item id = "43005" name = "Lesezeichen setzen / aufheben	Strg+F2"/>
					<Item id = "43006" name = "Nächstes Lesezeichen	F2"/>
					<Item id = "43007" name = "Vorheriges Lesezeichen	Shift+F2"/>
					<Item id = "43008" name = "Alle Lesezeichen löschen"/>
					<Item id = "43009" name = "Finde zugehörige Klammer	Strg+B"/>
					<Item id = "43010" name = "Vorherige Fundstelle	Shift+F3"/>
					<Item id = "43011" name = "Übergre&amp;ifende Suche 	Strg+Alt+I"/>
					<Item id = "43013" name = "In Dateien suchen	Strg+Shift+F"/>
					<Item id = "43014" name = "Nächste Markierung suchen	Strg+F3"/>
					<Item id = "43015" name = "Vorherige Markierung suchen	Strg+Shift+F3"/>
                    <Item id = "43016" name = "Wort markieren	Strg+M"/>
                    <Item id = "43017" name = "Markierungen löschen	Strg+Shift+M"/>

					<Item id = "44010" name = "Alle Faltungen schließen	Alt+0"/>
					<Item id = "44011" name = "Dialog 'Benutzerdefiniert'"/>
					<Item id = "44019" name = "Alle Zeichen anzeigen"/>
					<Item id = "44020" name = "Einzüge anzeigen"/>
					<Item id = "44022" name = "Zeilenumbruch"/>
					<Item id = "44023" name = "Zoom &amp;hinein	Strg-Mausrad aufwärts"/>
					<Item id = "44024" name = "Zoom h&amp;eraus	Strg-Mausrad abwärts"/>
					<Item id = "44025" name = "Leerzeichen und Tabulatoren anzeigen"/>
					<Item id = "44026" name = "Zeilenende anzeigen"/>
					<Item id = "44029" name = "Alle Faltungen öffnen	Alt+Shift+0"/>
					<Item id = "44030" name = "Faltung schließen	Strg+Alt+F"/>
					<Item id = "44031" name = "Faltung öffnen	Strg+Alt+Shift+F"/>
					<Item id = "44032" name = "Vollbild	F11"/>
					<Item id = "44033" name = "Standard Zoom wiederherstellen	Strg+/ (im Nummernblock)"/>
					<Item id = "44034" name = "Immer im Vordergrund"/>
					<Item id = "44035" name = "Synchrones Vertikales Scrollen"/>
					<Item id = "44036" name = "Synchrones Horizontales Scrollen"/>
					<Item id = "44041" name = "Zeige Symbol bei Zeilenumbruch"/>
                    <Item id = "44042" name = "Zeilen verbergen"/>
                    
                    <Item id = "45001" name = "Konvertieren ins Windows Format"/>
					<Item id = "45002" name = "Konvertieren ins UNIX Format"/>
					<Item id = "45003" name = "Konvertieren ins MAC Format"/>
					<Item id = "45004" name = "Kodiere als ANSI"/>
					<Item id = "45005" name = "Kodiere als UTF-8"/>
					<Item id = "45006" name = "Kodiere als UCS-2 Big Endian"/>
					<Item id = "45007" name = "Kodiere als UCS-2 Little Endian"/>
					<Item id = "45008" name = "Kodiere als UTF-8 (ohne BOM)"/>
					<Item id = "10001" name = "Verschieben in eine andere Ansicht"/>
					<Item id = "10002" name = "Duplizieren in eine andere Ansicht"/>
					<Item id = "46001" name = "Stil-Konfigurator..."/>
					<Item id = "47000" name = "Über... F1"/>
                    <Item id = "47001" name = "Notepad++ Webseite"/>
                    <Item id = "47002" name = "Notepad++ bei Sourceforge"/>
                    <Item id = "47003" name = "Online Hilfe"/>
                    <Item id = "47005" name = "Plugins Webseite"/>
					<Item id = "48009" name = "Tastenkürzel Zuordnung..."/>
					<Item id = "48011" name = "Einstellungen..."/>
					<Item id = "49000" name = "&amp;Ausführen..."/>
					<Item id = "50000" name = "Autovervollständigen von Funktionen	Strg+Space"/>
					<Item id = "50001" name = "Autovervollständigen von Wörtern	Strg+Shift+Space"/> 
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
					<Item order = "0" name = "Schließen"/>
					<Item order = "1" name = "Alle anderen schließen"/>
					<Item order = "2" name = "Speichern"/>
					<Item order = "3" name = "Speichern unter..."/>
					<Item order = "4" name = "Drucken"/>
					<Item order = "5" name = "Verschieben in eine andere Ansicht"/>
					<Item order = "6" name = "Duplizieren in eine andere Ansicht"/>
            </TabBar>
        </Menu>
        
        <Dialog>
			<Find title = "" titleFind = "Suchen" titleReplace = "Ersetzen" titleFindInFiles = "In Dateien suchen">
				<Item id = "1" name = "Weitersuchen"/>
				<Item id = "2" name = "Schließen"/>
				<Item id = "1620" name = "Suchen nach :"/>
				<Item id = "1603" name = "&amp;Nur ganze Wörter"/>
				<Item id = "1604" name = "Groß-/&amp;Klein beachten"/>
				<Item id = "1605" name = "&amp;Reguläre Ausdrücke"/>
				<Item id = "1606" name = "&amp;Bei Dokumentende wieder von vorne beginnen"/>
				<Item id = "1612" name = "Rück&amp;wärts"/>
				<Item id = "1613" name = "&amp;Vorwärts"/>
				<Item id = "1614" name = "Zählen"/>
				<Item id = "1615" name = "Alle suchen"/>
				<Item id = "1616" name = "Zeile kennzeichnen"/>
				<Item id = "1617" name = "Muster markieren"/>
				<Item id = "1618" name = "Für jede Suche löschen"/>
				<Item id = "1621" name = "Suchrichtung"/>
				<Item id = "1611" name = "&amp;Ersetzen durch :"/>
				<Item id = "1608" name = "&amp;Ersetzen"/>
				<Item id = "1609" name = "&amp;Alles ersetzen"/>
				<Item id = "1623" name = "Transparenz"/>
			 	<Item id = "1632" name = "In Markierung"/>
			 	<Item id = "1633" name = "Zurücksetzen"/>
			 	<Item id = "1635" name = "Alle Funde in allen offenen Dateien Ersetzen"/>
			 	<Item id = "1636" name = "Suche in allen offenen Dateien"/>
			 	<Item id = "1637" name = "In Dateien suchen"/>
			 	<Item id = "1640" name = "Wechsle zu..."/>
				<Item id = "1624" name = "Fenster Position"/>
			 	<Item id = "1625" name = "Oben"/>
			 	<Item id = "1626" name = "Mitte"/>
			 	<Item id = "1627" name = "Unten"/>
			 	<Item id = "1654" name = "Filter :"/>
			 	<Item id = "1655" name = "Verzeichnis :"/>
			 	<Item id = "1656" name = "Alle suchen"/>
                <Item id = "1658" name = "Unterverzeichnisse durchsuchen"/>
                <Item id = "1687" name = "Wenn inaktiv"/>
                <Item id = "1688" name = "Immer"/>

            </Find>
            <GoToLine title = "Gehe zur Zeile">
                <Item id = "1" name = "&amp;Geh dahin..."/>
                <Item id = "2" name = "Abbrechen"/>
                <Item id = "2004" name = "Sie sind in Zeile :"/>
                <Item id = "2005" name = "Gewünschte Zeile :"/>
                <Item id = "2006" name = "Zeilen in der Datei :"/>
            </GoToLine>

            <Run title = "Ausführen als...">
				<Item id = "1903" name = "Auszuführendes Programm"/>
				<Item id = "1" name = "&amp;Ausführen"/>
				<Item id = "2" name = "&amp;Beenden"/>
				<Item id = "1904" name = "Speichern"/>
            </Run>
            
			<StyleConfig title = "Stil-Konfigurator">
				<Item id = "1" name = "Ausprobieren!"/>
				<Item id = "2" name = "Abbrechen"/>
				<Item id = "2301" name = "Speichern"/>
				<Item id = "2303" name = "Transparenz"/>
				
                <SubDialog>
					<Item id = "2204" name = "Fett"/>
					<Item id = "2205" name = "Kursiv"/>
					<Item id = "2206" name = "Vordergrund"/>
					<Item id = "2207" name = "Hintergrund"/>
					<Item id = "2208" name = "Schriftart :"/>
					<Item id = "2209" name = "Größe :"/>
					<Item id = "2210" name = "Hinweis : Diese Stil-Definition wird die Standard-Definition für alle nichtdefinierten Stile sein"/>
					<Item id = "2211" name = "div. Stile :"/>
					<Item id = "2212" name = "Farben"/>
					<Item id = "2213" name = "Schriften"/>
					<Item id = "2214" name = "Standard-Erw. :"/>
					<Item id = "2216" name = "Benutzer-Erw. :"/>
					<Item id = "2218" name = "Unterstrichen"/>
					<Item id = "2219" name = "Standard Schlüsselwörter"/>
					<Item id = "2221" name = "Benutzerdefinierte Schlüsselwörter"/>
					<Item id = "2225" name = "Sprache :"/>
               </SubDialog>
				
            </StyleConfig>
            
			<UserDefine title = "Benutzerdefinierte Sprache">
				<Item id = "20002" name = "Umbenennen"/>
				<Item id = "20003" name = "Neue erstellen..."/>
				<Item id = "20004" name = "Entfernen"/>
				<Item id = "20005" name = "Speichern unter..."/>
				<Item id = "20007" name = "Benutzersprache : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "20012" name = "Groß/Klein beachten"/>
				<Item id = "20011" name = "Transparenz"/>
				<Item id = "0" name = "Farben"/>
				<Item id = "1" name = "Vordergrund"/>
				<Item id = "2" name = "Hintergrund"/>
				<Item id = "3" name = "Schriften"/>
				<Item id = "4" name = "Schriftart :"/>
				<Item id = "5" name = "Größe :"/>
				<Item id = "6" name = "Fett"/>
				<Item id = "7" name = "Kursiv"/>
				<Item id = "8" name = "Unterstrichen"/>
				<Folder title = "Textblockdef. &amp;&amp; Voreinstellung">
					<Item id = "21101" name = "Standard Stil-Einstellungen"/>
					<Item id = "21201" name = "Textblockstart"/>
					<Item id = "21301" name = "Textblockende"/>
                </Folder>
				<Keywords title = "Schlüsselwörter">
					<Item id = "22101" name = "1. Gruppe"/>
					<Item id = "22201" name = "2. Gruppe"/>
					<Item id = "22301" name = "3. Gruppe"/>
					<Item id = "22401" name = "4. Gruppe"/>
					<Item id = "22113" name = "Präfix Modus"/>
					<Item id = "22213" name = "Präfix Modus"/>
					<Item id = "22313" name = "Präfix Modus"/>
					<Item id = "22413" name = "Präfix Modus"/>
                </Keywords>
				<Comment title = "Kommentar &amp;&amp; Nummer">
					<Item id = "23301" name = "Kommentarzeile"/>
					<Item id = "23101" name = "Kommentar Block"/>
					<Item id = "23113" name = "Kommentar Anfang :"/>
					<Item id = "23115" name = "Kommentar Ende :"/>
					<Item id = "23116" name = "Schlüsselwort wie Symbol behandeln"/>
					<Item id = "23117" name = "Schlüsselwörter wie Symbole behandeln"/>
					<Item id = "23201" name = "Nummer"/>
                </Comment>
				<Operator title = "Operatoren">
					<Item id = "24107" name = "Operatoren"/>
					<Item id = "24103" name = "Verfügbare Symbole"/>
					<Item id = "24101" name = "Aktivierte Operatoren"/>
					<Item id = "24201" name = "Trenner 1"/>
					<Item id = "24211" name = "Anfangszeichen :"/>
					<Item id = "24214" name = "Abschlusszeichen :"/>
					<Item id = "24301" name = "Trenner 2"/>
					<Item id = "24311" name = "Anfangszeichen :"/>
					<Item id = "24314" name = "Abschlusszeichen :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Einstellungen">
                <Item id = "6001" name = "Schließen"/>
				<Global title = "Allgemein">
					<Item id = "6101" name = "Symbolleiste"/>
					<Item id = "6102" name = "Verstecken"/>
					<Item id = "6103" name = "Kleine Icons"/>
					<Item id = "6104" name = "Große Icons"/>
					<Item id = "6105" name = "Kleine Standard Icons"/>
					
					<Item id = "6106" name = "Tab Leiste"/>
					<Item id = "6107" name = "Verkleinern"/>
					<Item id = "6108" name = "Sperren (Kein Drag N Drop)"/>
					<Item id = "6109" name = "Inaktiven Reiter grau markieren"/>
					<Item id = "6110" name = "Aktiven Reiter orange markieren"/>
					
					<Item id = "6111" name = "Zeige Statusleiste"/>
					<Item id = "6112" name = "Schliessen Schaltfläche auf jedem Tab"/>
					<Item id = "6113" name = "Doppelklick schliesst Dokument"/>
					<Item id = "6114" name = "Aktiviere Dokumentenumschalter (Strg+Tab)"/>
					<Item id = "6115" name = "Automatischer Zeileneinzug"/>
					<Item id = "6116" name = "Zuletzt verwendetes Verzeichnis merken"/>
					<Item id = "6117" name = "Aktiviere MRU Verhalten für Dokumentenumschalter"/>

				</Global>
                <Scintillas title = "Komponenten">
					<Item id = "6201" name = "Zeilennummernrand"/>
					<Item id = "6202" name = "Einfacher Stil"/>
					<Item id = "6203" name = "Pfeil Stil"/>
					<Item id = "6204" name = "Kreis-Baum Stil"/>
					<Item id = "6205" name = "Boxen-Baum Stil"/>
					
					<Item id = "6206" name = "Zeige Zeilennummernrand"/>
					<Item id = "6207" name = "Zeige Lesezeichenrand"/>
					<Item id = "6208" name = "Zeige Vertikale Begrenzung"/>
					<Item id = "6209" name = "Anzahl der Spalten : "/>
					
					<Item id = "6211" name = "Vertikale Begrenzungen"/>
					<Item id = "6212" name = "Linienmodus"/>
					<Item id = "6213" name = "Hintergrundmodus"/>
					<Item id = "6214" name = "Aktuelle Zeile hervorheben"/>
                </Scintillas>
				<NewDoc title = "Neues Dokument">
					<Item id = "6401" name = "Formatierung"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
					<Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Enkodierung"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 ohne BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Standard Sprache :"/>
                </NewDoc>
				<FileAssoc title = "Datei Verknüpfungen">
					<Item id = "4009" name = "Unterstützte Erw. :"/>
					<Item id = "4010" name = "Registriete Erw. :"/>
                </FileAssoc>
				<LangMenu title = "Sprach-Menü">
					<Item id = "6505" name = "Vorhandene..."/>
					<Item id = "6506" name = "Deaktivierte..."/>
                </LangMenu>
				<Print1 title = "Farben und Ränder">
					<Item id = "6601" name = "Zeilennummer drucken"/>
					<Item id = "6602" name = "Farboptionen"/>
					<Item id = "6603" name = "Wie Angezeigt (WYSIWYG)"/>
					<Item id = "6604" name = "Invertieren"/>
					<Item id = "6605" name = "Schwarz auf Weiß"/>
					<Item id = "6606" name = "Keine Hintergrundfarbe"/>
					<Item id = "6607" name = "Seitenränder (Einheit:mm)"/>
					<Item id = "6612" name = "Links"/>
					<Item id = "6613" name = "Anfang"/>
					<Item id = "6614" name = "Rechts"/>
					<Item id = "6615" name = "Ende"/>
					
                </Print1>
				<Print2 title = "Kopf- und Fußteil">
					<Item id = "6706" name = "Fett"/>
					<Item id = "6707" name = "Kursiv"/>
					<Item id = "6708" name = "Kopfteil"/>
					<Item id = "6709" name = "Linke Seite"/>
					<Item id = "6710" name = "Mittelteil"/>
					<Item id = "6711" name = "Rechte Seite"/>
					<Item id = "6717" name = "Fett"/>
					<Item id = "6718" name = "Kursiv"/>
					<Item id = "6719" name = "Fußteil"/>
					<Item id = "6720" name = "Linke Seite"/>
					<Item id = "6721" name = "Mittelteil"/>
					<Item id = "6722" name = "Rechte Seite"/>
					<Item id = "6723" name = "Hinzufügen"/>
					<Item id = "6724" name = "Test"/>
					<Item id = "6725" name = "Element :"/>
                </Print2>
				<Backup title = "Backup/Autovervollständigung">
					<Item id = "6315" name = "Keine"/>
					<Item id = "6316" name = "Einfach"/>
					<Item id = "6317" name = "Erweitert"/>
                    <Item id = "6804" name = "Benutzerspezifisches Verzeichnis"/>
                    <Item id = "6807" name = "Autovervollständigung"/>
                    <Item id = "6808" name = "Aktiviere Autovervollständigung"/>
                    <Item id = "6809" name = "Funktionsvervollständigung"/>
                    <Item id = "6810" name = "Wortvervollständigung"/>
				</Backup>
				<MISC title = "Diverses">
					<Item id = "6301" name = "Tab Einstellungen"/>
					<Item id = "6302" name = "Mit Leerzeichen ersetzen"/>
					<Item id = "6303" name = "Tabulator-Größe : "/>
					<Item id = "6304" name = "Zuletzt verwendete Dateien..."/>
					<Item id = "6305" name = "Beim Start nicht überprüfen"/>
					<Item id = "6306" name = "Max. Größe des Datei-Verlaufs :"/>
					<Item id = "6307" name = "Automatisch"/>
					<Item id = "6308" name = "Zur Taskleiste minimieren"/>
					<Item id = "6309" name = "Diese Sitzung bis zum nächsten Start merken"/>
					<Item id = "6312" name = "Automatische Dateierkennung"/>
					<Item id = "6313" name = "Stille Aktualisierung"/>
					<Item id = "6314" name = "Sicherheitskopie"/>
                    <Item id = "6318" name = "Klickbare Links"/>
                    <Item id = "6319" name = "Aktivieren"/>
                    <Item id = "6320" name = "Links nicht unterstreichen"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "Makro Ausführungen">
                <Item id = "1" name = "Ausführen"/>
                <Item id = "2" name = "Abbrechen"/>
                <Item id = "8006" name = "Makro auswählen:"/>
                <Item id = "8001" name = "Starte"/>
                <Item id = "8005" name = "Mal"/>
                <Item id = "8002" name = "Bis zum Ende der Datei ausführen"/>
            </MultiMacro>
			<Window title = "Fenster">
                <Item id = "1" name = "Hervorheben"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "Speichern"/>
                <Item id = "7003" name = "Schließen"/>
                <Item id = "7004" name = "Sortiere Tabs"/>
            </Window>
            <ColumnEditor title = "Block Editor">
                <Item id = "1" name = "Ausführen"/>
                <Item id = "2" name = "Abbrechen"/>
                <Item id = "2023" name = "Text einfügen"/>
                <Item id = "2030" name = "Starten bei :"/>
                <Item id = "2031" name = "Schrittweite :"/>
                <Item id = "2032" name = "Format :"/>
                <Item id = "2033" name = "Zahl einfügen"/>
                <Item id = "2035" name = "Führende Nullen"/>
            </ColumnEditor>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
